module dlib;

public import dlib.alloc;
public import dlib.util;
public import dlib.math;
public import dlib.platform;
public import dlib.aliases;
public import dlib.fonts;
public import dlib.assets;
public import dlib.externdecl;

version(WebAssembly)
{}
else
{
	public import dlibincludes;
}

